	<?php
	$_SESSION['varname'] = $var_value;
	ini_set('display_errors', 1);
	ini_set('display_startup_errors', 1);
	error_reporting(E_ALL);
	
$name = $_GET['incidentdetails'];
$email_address = $_GET['personkilled'];
$phone = $_GET['link'];
$subject = $_GET['contactinfo'];
$message = $_GET['contactinfo']; 

// Check for empty fields
   if(empty($_POST['incidentdetails']) || empty($_POST['personkilled']) ||empty($_POST['link']) ||empty($_POST['contactinfo']))	
   {
	echo "No arguments Provided!";
	return false;
   }
   	
// Create the email and send the message
$to = 'dcheseret@k.nationmedia.com'; // Add your email address inbetween the '' replacing yourname@yourdomain.com - This is where the form will send a message to.
//$email_subject = "agepixel contact form:  $name";
$email_subject = "$subject";
$email_body = "Name: $name\n\nEmail: $email_address\n\nPhone: $phone\n\nMessage:\n$message\n\n";
$headers = "From: $name \n"; // This is the email address the generated message will be from. We recommend using something like noreply@yourdomain.com.
$headers .= "Reply-To: $email_address";	
mail($to,$email_subject,$email_body,$headers);
return true;
echo "<h1>email successfully sent</h1>";			
?>
